<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- qt-core-module.qdoc -->
  <title>List of All Members for Qt.core | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for Qt.core</h1>
<p>This is the complete list of members for <a href="qml-qbsmodules-qt-core.html">Qt.core</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#availableBuildVariants-prop">availableBuildVariants</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#binPath-prop">binPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#combineMocOutput-prop">combineMocOutput</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#config-prop">config</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#docPath-prop">docPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#enableBigResources-prop">enableBigResources</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#enableKeywords-prop">enableKeywords</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#frameworkBuild-prop">frameworkBuild</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#incPath-prop">incPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#libInfix-prop">libInfix</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#libPath-prop">libPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#lreleaseMultiplexMode-prop">lreleaseMultiplexMode</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#lreleaseName-prop">lreleaseName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#mkspecPath-prop">mkspecPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#mocFlags-prop">mocFlags</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#mocName-prop">mocName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#namespace-prop">namespace</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#pluginMetaData-prop">pluginMetaData</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#pluginPath-prop">pluginPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#qdocEnvironment-prop">qdocEnvironment</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#qdocName-prop">qdocName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#qmBaseName-prop">qmBaseName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#qtBuildVariant-prop">qtBuildVariant</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#qtConfig-prop">qtConfig</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#resourceFileBaseName-prop">resourceFileBaseName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#resourcePrefix-prop">resourcePrefix</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#resourceSourceBase-prop">resourceSourceBase</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#staticBuild-prop">staticBuild</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#version-prop">version</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#versionMajor-prop">versionMajor</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#versionMinor-prop">versionMinor</a></b></b> : int</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#versionParts-prop">versionParts</a></b></b> : list</li>
<li class="fn"><b><b><a href="qml-qbsmodules-qt-core.html#versionPatch-prop">versionPatch</a></b></b> : int</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
